﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio12", "Ejercicio12\Ejercicio12.csproj", "{EE22F962-2A11-459B-94CB-B8B288320BF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE22F962-2A11-459B-94CB-B8B288320BF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE22F962-2A11-459B-94CB-B8B288320BF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE22F962-2A11-459B-94CB-B8B288320BF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE22F962-2A11-459B-94CB-B8B288320BF1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41BD16C0-9B0B-4564-A3FA-3EFD04B3C87B}
	EndGlobalSection
EndGlobal
